
using System;

namespace _Core
{
    public static class Utils
    {
        public static string GetEnumKey<T>(object value)
        {
            return Enum.GetName(typeof(T), value);
        }

        public static string UnixTimeStamp()
        {
            return DateTimeOffset.UtcNow.ToUnixTimeSeconds().ToString();
        }
    }
}
